.leftContent{width:315px;float:left;}
.rightContent{width:622px;float:right;}
.box{    border: #b8cad4 1px solid; background: #fff;text-align: center;padding:20px; margin-bottom: 15px;}
.wrap{background: #e8f0f4;padding: 15px 15px 0px 15px;}
.serTitle{background: url(../image/index/ksfw-index.jpg) no-repeat; height: 52px;  text-align: right; margin: 20px 20px 10px 20px;}
.zpTitle{background: url(../image/index/zpxx-index.jpg) no-repeat; height: 32px; text-align: right; padding: 10px 0px;}
.zcwj {background: url(../image/index/zcwj-index.jpg) no-repeat; height: 32px; text-align: right; padding: 10px 0px;}
.jggg {background: url(../image/index/jggg-index.jpg) no-repeat; height: 32px; text-align: right; padding: 10px 0px;}

.news a{width:440px;}
.zcwj+.news a{width: 100%}

.rightTop{height:417px;}
.rightBottom{height:326px;}
.leftTop{padding:0;}